.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360492,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360492,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360492,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb6{letter-spacing:-4.176000px;}
.lsb8{letter-spacing:-3.408000px;}
.ls1{letter-spacing:-3.216000px;}
.ls3{letter-spacing:-2.016000px;}
.lsb9{letter-spacing:-1.056000px;}
.ls4{letter-spacing:-0.864000px;}
.lscc{letter-spacing:-0.650800px;}
.ls70{letter-spacing:-0.647200px;}
.ls15{letter-spacing:-0.626000px;}
.lsd{letter-spacing:-0.582800px;}
.lsbd{letter-spacing:-0.549200px;}
.ls6{letter-spacing:-0.528000px;}
.lscb{letter-spacing:-0.526000px;}
.ls4e{letter-spacing:-0.487200px;}
.ls12{letter-spacing:-0.480000px;}
.lsc5{letter-spacing:-0.434000px;}
.ls0{letter-spacing:0.000000px;}
.ls58{letter-spacing:0.403600px;}
.lsba{letter-spacing:0.410800px;}
.ls2{letter-spacing:0.432000px;}
.lsc9{letter-spacing:0.434000px;}
.ls11{letter-spacing:0.480000px;}
.ls54{letter-spacing:0.494000px;}
.lsc7{letter-spacing:0.526000px;}
.ls4c{letter-spacing:0.552800px;}
.ls5{letter-spacing:0.624000px;}
.ls5b{letter-spacing:0.626000px;}
.ls25{letter-spacing:0.636400px;}
.lsca{letter-spacing:0.650800px;}
.lsbe{letter-spacing:0.652000px;}
.lsb{letter-spacing:0.685600px;}
.ls1d{letter-spacing:0.720000px;}
.ls18{letter-spacing:0.792800px;}
.ls48{letter-spacing:0.800000px;}
.ls1c{letter-spacing:0.803600px;}
.ls31{letter-spacing:0.814000px;}
.lsb7{letter-spacing:0.864000px;}
.ls4b{letter-spacing:0.890400px;}
.ls14{letter-spacing:0.949600px;}
.lsce{letter-spacing:0.960000px;}
.ls16{letter-spacing:0.970400px;}
.ls53{letter-spacing:1.047200px;}
.lsc6{letter-spacing:1.052000px;}
.ls1e{letter-spacing:1.127200px;}
.lsa{letter-spacing:1.165600px;}
.ls55{letter-spacing:1.196400px;}
.ls9{letter-spacing:1.234400px;}
.ls59{letter-spacing:1.352800px;}
.ls4f{letter-spacing:1.534000px;}
.ls4a{letter-spacing:1.996400px;}
.ls7{letter-spacing:19.885600px;}
.lsc4{letter-spacing:34.652000px;}
.lsf{letter-spacing:38.125600px;}
.lsee{letter-spacing:43.292000px;}
.ls41{letter-spacing:44.494000px;}
.lsf8{letter-spacing:44.810800px;}
.lse5{letter-spacing:46.606000px;}
.lsd7{letter-spacing:48.434000px;}
.lsd0{letter-spacing:50.229200px;}
.lsbb{letter-spacing:50.572000px;}
.lsc2{letter-spacing:50.605600px;}
.lse1{letter-spacing:52.056800px;}
.lsc8{letter-spacing:52.800000px;}
.lsf4{letter-spacing:53.852000px;}
.lsf0{letter-spacing:55.680000px;}
.ls63{letter-spacing:57.589600px;}
.ls5f{letter-spacing:57.767200px;}
.ls10{letter-spacing:58.080000px;}
.lsec{letter-spacing:62.926000px;}
.ls52{letter-spacing:63.200000px;}
.ls13{letter-spacing:64.800000px;}
.ls60{letter-spacing:68.640000px;}
.ls7a{letter-spacing:70.090400px;}
.lsc3{letter-spacing:72.092000px;}
.ls1f{letter-spacing:73.127200px;}
.ls49{letter-spacing:76.720000px;}
.ls1b{letter-spacing:83.687200px;}
.ls30{letter-spacing:85.429600px;}
.lse9{letter-spacing:88.010800px;}
.ls6a{letter-spacing:89.269600px;}
.ls6f{letter-spacing:90.396400px;}
.ls8{letter-spacing:90.617200px;}
.lsbc{letter-spacing:92.812000px;}
.ls43{letter-spacing:99.360000px;}
.ls105{letter-spacing:106.250800px;}
.lscd{letter-spacing:107.520000px;}
.ls6c{letter-spacing:114.250400px;}
.lsb1{letter-spacing:115.680000px;}
.ls47{letter-spacing:119.520000px;}
.ls2f{letter-spacing:122.400000px;}
.lsc{letter-spacing:123.565600px;}
.ls44{letter-spacing:130.080000px;}
.ls29{letter-spacing:131.040000px;}
.ls109{letter-spacing:131.210800px;}
.ls40{letter-spacing:135.694000px;}
.lsdb{letter-spacing:136.970800px;}
.ls46{letter-spacing:137.760000px;}
.lsb2{letter-spacing:146.400000px;}
.lsfc{letter-spacing:159.452000px;}
.lse2{letter-spacing:160.412000px;}
.ls65{letter-spacing:163.534000px;}
.ls27{letter-spacing:165.454000px;}
.ls39{letter-spacing:168.480000px;}
.lsd1{letter-spacing:171.932000px;}
.lsae{letter-spacing:174.240000px;}
.ls6b{letter-spacing:181.920000px;}
.lsac{letter-spacing:183.840000px;}
.ls90{letter-spacing:185.134000px;}
.ls6e{letter-spacing:185.436400px;}
.ls93{letter-spacing:185.760000px;}
.lsf5{letter-spacing:190.080000px;}
.ls3d{letter-spacing:193.440000px;}
.lsf1{letter-spacing:193.486000px;}
.lsde{letter-spacing:194.012000px;}
.ls91{letter-spacing:194.254000px;}
.lsbf{letter-spacing:196.525600px;}
.ls34{letter-spacing:197.134000px;}
.lsd2{letter-spacing:200.330800px;}
.lse6{letter-spacing:200.732000px;}
.ls32{letter-spacing:202.080000px;}
.lsab{letter-spacing:206.712800px;}
.ls80{letter-spacing:207.840000px;}
.ls36{letter-spacing:208.800000px;}
.ls17{letter-spacing:209.760000px;}
.ls97{letter-spacing:211.032800px;}
.ls3a{letter-spacing:214.560000px;}
.ls2c{letter-spacing:216.792800px;}
.lsa7{letter-spacing:217.440000px;}
.lsed{letter-spacing:219.932000px;}
.ls5d{letter-spacing:221.134000px;}
.ls9c{letter-spacing:223.200000px;}
.ls37{letter-spacing:227.280000px;}
.ls64{letter-spacing:227.352800px;}
.lsb3{letter-spacing:228.000000px;}
.ls84{letter-spacing:229.920000px;}
.ls26{letter-spacing:230.232800px;}
.lsad{letter-spacing:232.800000px;}
.ls3e{letter-spacing:234.720000px;}
.lsf9{letter-spacing:236.252000px;}
.lsa3{letter-spacing:236.880000px;}
.lsa0{letter-spacing:238.090400px;}
.ls72{letter-spacing:238.872800px;}
.ls102{letter-spacing:242.972000px;}
.ls7d{letter-spacing:244.174000px;}
.ls61{letter-spacing:245.280000px;}
.ls9e{letter-spacing:246.072800px;}
.ls78{letter-spacing:246.094000px;}
.ls3b{letter-spacing:247.200000px;}
.ls95{letter-spacing:253.920000px;}
.ls2d{letter-spacing:254.880000px;}
.ls77{letter-spacing:259.210400px;}
.ls19{letter-spacing:261.912800px;}
.lsa2{letter-spacing:262.090400px;}
.ls85{letter-spacing:263.520000px;}
.ls9d{letter-spacing:266.400000px;}
.ls8a{letter-spacing:267.672800px;}
.lse3{letter-spacing:268.366000px;}
.lsa8{letter-spacing:268.632800px;}
.lsa5{letter-spacing:275.854000px;}
.ls5c{letter-spacing:276.000000px;}
.ls33{letter-spacing:276.960000px;}
.ls99{letter-spacing:277.774000px;}
.ls96{letter-spacing:281.614000px;}
.lse7{letter-spacing:283.292000px;}
.ls7b{letter-spacing:284.316400px;}
.lsef{letter-spacing:286.172000px;}
.ls10a{letter-spacing:290.972000px;}
.ls10d{letter-spacing:298.250800px;}
.lsff{letter-spacing:298.652000px;}
.lsa9{letter-spacing:307.680000px;}
.ls67{letter-spacing:313.592800px;}
.ls73{letter-spacing:313.930400px;}
.lsaf{letter-spacing:314.400000px;}
.lsd8{letter-spacing:316.490800px;}
.ls74{letter-spacing:319.200000px;}
.ls8d{letter-spacing:322.080000px;}
.lsd4{letter-spacing:324.170800px;}
.lsc0{letter-spacing:330.925600px;}
.ls68{letter-spacing:331.610400px;}
.lsf6{letter-spacing:334.606000px;}
.lscf{letter-spacing:336.960000px;}
.ls22{letter-spacing:337.930400px;}
.ls81{letter-spacing:343.054000px;}
.ls106{letter-spacing:347.612000px;}
.lsf2{letter-spacing:350.926000px;}
.ls87{letter-spacing:352.152800px;}
.lsfd{letter-spacing:356.252000px;}
.ls23{letter-spacing:357.130400px;}
.ls4d{letter-spacing:370.090400px;}
.ls56{letter-spacing:380.152800px;}
.ls75{letter-spacing:380.640000px;}
.ls9a{letter-spacing:383.520000px;}
.ls10b{letter-spacing:389.326000px;}
.ls7e{letter-spacing:389.520000px;}
.ls107{letter-spacing:391.370800px;}
.ls103{letter-spacing:400.412000px;}
.ls8e{letter-spacing:406.560000px;}
.ls82{letter-spacing:407.374000px;}
.ls50{letter-spacing:414.720000px;}
.ls20{letter-spacing:415.690400px;}
.ls2a{letter-spacing:416.160000px;}
.lsfa{letter-spacing:418.652000px;}
.ls94{letter-spacing:419.040000px;}
.ls9f{letter-spacing:424.476400px;}
.ls28{letter-spacing:430.414000px;}
.ls66{letter-spacing:431.374000px;}
.ls88{letter-spacing:442.894000px;}
.ls100{letter-spacing:446.400000px;}
.lsdf{letter-spacing:446.492000px;}
.ls71{letter-spacing:447.370400px;}
.lsdc{letter-spacing:454.172000px;}
.ls8b{letter-spacing:456.480000px;}
.lsd9{letter-spacing:461.450800px;}
.lsb4{letter-spacing:465.756400px;}
.ls42{letter-spacing:466.320000px;}
.lsd5{letter-spacing:468.170800px;}
.ls92{letter-spacing:475.356400px;}
.ls5e{letter-spacing:476.640000px;}
.ls98{letter-spacing:478.560000px;}
.ls1a{letter-spacing:486.240000px;}
.ls57{letter-spacing:489.352800px;}
.ls38{letter-spacing:496.080000px;}
.lsea{letter-spacing:503.040000px;}
.lsa4{letter-spacing:504.334000px;}
.lse{letter-spacing:510.994400px;}
.ls62{letter-spacing:511.200000px;}
.ls3f{letter-spacing:512.160000px;}
.lsfe{letter-spacing:513.692000px;}
.ls79{letter-spacing:514.894000px;}
.ls3c{letter-spacing:527.520000px;}
.ls76{letter-spacing:528.334000px;}
.lse4{letter-spacing:536.732000px;}
.ls10e{letter-spacing:539.210800px;}
.ls86{letter-spacing:543.840000px;}
.ls45{letter-spacing:561.360000px;}
.lsf7{letter-spacing:562.994000px;}
.lsd3{letter-spacing:573.770800px;}
.lse8{letter-spacing:574.172000px;}
.ls6d{letter-spacing:583.054000px;}
.ls7c{letter-spacing:584.014000px;}
.ls69{letter-spacing:584.330400px;}
.ls2e{letter-spacing:584.400000px;}
.lsc1{letter-spacing:585.977200px;}
.ls35{letter-spacing:594.574000px;}
.lsb0{letter-spacing:598.560000px;}
.lsaa{letter-spacing:601.294000px;}
.lsf3{letter-spacing:602.880000px;}
.lsa6{letter-spacing:632.014000px;}
.ls108{letter-spacing:642.890800px;}
.ls5a{letter-spacing:655.694000px;}
.lsa1{letter-spacing:656.650400px;}
.lsfb{letter-spacing:659.612000px;}
.ls8f{letter-spacing:667.210400px;}
.ls10c{letter-spacing:671.132000px;}
.lseb{letter-spacing:683.612000px;}
.ls24{letter-spacing:685.450400px;}
.lsda{letter-spacing:687.050800px;}
.ls101{letter-spacing:689.372000px;}
.lsb5{letter-spacing:690.720000px;}
.lsdd{letter-spacing:697.052000px;}
.lse0{letter-spacing:703.772000px;}
.ls83{letter-spacing:704.974000px;}
.ls7f{letter-spacing:706.894000px;}
.lsd6{letter-spacing:711.050800px;}
.ls51{letter-spacing:712.250400px;}
.ls89{letter-spacing:713.614000px;}
.ls21{letter-spacing:715.210400px;}
.ls104{letter-spacing:717.212000px;}
.ls2b{letter-spacing:720.480000px;}
.ls9b{letter-spacing:730.894000px;}
.ls8c{letter-spacing:753.934000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.924000px;}
.ws6{word-spacing:1.008000px;}
.ws5{word-spacing:1.223200px;}
.ws4{word-spacing:1.232000px;}
.ws3{word-spacing:1.344000px;}
.ws1{word-spacing:196.596000px;}
._2{margin-left:-195.588000px;}
._24{margin-left:-3.663000px;}
._8{margin-left:-1.749000px;}
._43{width:12.990000px;}
._6{width:33.693000px;}
._27{width:40.227000px;}
._2f{width:43.824000px;}
._1e{width:45.639000px;}
._10{width:47.487000px;}
._0{width:50.004000px;}
._1a{width:51.150000px;}
._2b{width:52.965000px;}
._28{width:54.813000px;}
._25{width:62.139000px;}
._5{width:71.313000px;}
._22{width:83.754000px;}
._1{width:92.124000px;}
._3a{width:102.102000px;}
._7{width:104.139000px;}
._3e{width:127.998000px;}
._3{width:133.596000px;}
._14{width:135.003000px;}
._1b{width:159.753000px;}
._a{width:171.789000px;}
._17{width:190.269000px;}
._2c{width:192.852000px;}
._b{width:198.891000px;}
._1f{width:200.145000px;}
._26{width:220.242000px;}
._30{width:236.775000px;}
._37{width:243.366000px;}
._1c{width:267.663000px;}
._20{width:281.490000px;}
._3f{width:290.928000px;}
._35{width:297.363000px;}
._11{width:318.351000px;}
._d{width:323.259000px;}
._2d{width:333.729000px;}
._9{width:336.138000px;}
._3b{width:347.787000px;}
._29{width:349.338000px;}
._33{width:357.489000px;}
._40{width:389.664000px;}
._3c{width:393.228000px;}
._38{width:400.686000px;}
._31{width:419.001000px;}
._18{width:446.490000px;}
._15{width:453.816000px;}
._12{width:462.924000px;}
._e{width:468.534000px;}
._23{width:503.382000px;}
._34{width:511.401000px;}
._1d{width:536.151000px;}
._42{width:538.173000px;}
._2e{width:561.858000px;}
._21{width:572.847000px;}
._c{width:574.563000px;}
._4{width:585.936000px;}
._2a{width:603.933000px;}
._3d{width:645.183000px;}
._32{width:659.934000px;}
._41{width:670.956000px;}
._13{width:687.456000px;}
._36{width:691.086000px;}
._16{width:696.597000px;}
._19{width:703.956000px;}
._f{width:711.315000px;}
._39{width:720.456000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.680000px;}
.fs3{font-size:32.640000px;}
.fs5{font-size:33.000000px;}
.fs1{font-size:35.520000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y4{bottom:4.123922px;}
.y57{bottom:28.117647px;}
.y0{bottom:34.366013px;}
.y3{bottom:36.365490px;}
.y1{bottom:40.489412px;}
.y75{bottom:42.163505px;}
.y76{bottom:44.438067px;}
.y3e{bottom:257.182745px;}
.y3d{bottom:272.178824px;}
.y3c{bottom:287.174902px;}
.y3b{bottom:302.170980px;}
.y3a{bottom:317.167059px;}
.y39{bottom:332.163137px;}
.y38{bottom:347.159216px;}
.y37{bottom:362.155294px;}
.y36{bottom:377.151373px;}
.y35{bottom:392.147451px;}
.y34{bottom:407.143529px;}
.y33{bottom:422.139608px;}
.y32{bottom:437.135686px;}
.y31{bottom:452.131765px;}
.y30{bottom:467.127843px;}
.y2f{bottom:482.123922px;}
.y2e{bottom:497.120000px;}
.y2d{bottom:512.116078px;}
.y2c{bottom:527.112157px;}
.y2b{bottom:542.108235px;}
.y2a{bottom:557.104314px;}
.y29{bottom:572.100392px;}
.y28{bottom:587.096471px;}
.y27{bottom:602.092549px;}
.y26{bottom:617.088627px;}
.y25{bottom:632.084706px;}
.y24{bottom:647.080784px;}
.y23{bottom:662.076863px;}
.y6f{bottom:667.316586px;}
.y22{bottom:677.072941px;}
.y6e{bottom:682.781292px;}
.y21{bottom:692.069020px;}
.y6d{bottom:698.245998px;}
.y20{bottom:707.065098px;}
.y6c{bottom:713.710704px;}
.y56{bottom:716.812549px;}
.y1f{bottom:722.061176px;}
.y6b{bottom:729.175254px;}
.y55{bottom:732.558431px;}
.y1e{bottom:737.057255px;}
.y6a{bottom:744.639959px;}
.y54{bottom:747.929412px;}
.y1d{bottom:752.053333px;}
.y69{bottom:760.104665px;}
.y53{bottom:763.300392px;}
.y1c{bottom:767.049412px;}
.y68{bottom:775.569371px;}
.y52{bottom:778.671373px;}
.y1b{bottom:782.045490px;}
.y67{bottom:791.034077px;}
.y51{bottom:794.417255px;}
.y1a{bottom:797.041569px;}
.y66{bottom:806.498627px;}
.y50{bottom:809.788235px;}
.y19{bottom:812.037647px;}
.y65{bottom:821.963333px;}
.y4f{bottom:825.159216px;}
.y18{bottom:827.033725px;}
.y64{bottom:837.428039px;}
.y4e{bottom:840.530196px;}
.y17{bottom:842.029804px;}
.y63{bottom:852.892744px;}
.y4d{bottom:856.276078px;}
.y16{bottom:857.025882px;}
.y62{bottom:868.357294px;}
.y4c{bottom:871.647059px;}
.y15{bottom:872.021961px;}
.y61{bottom:883.822000px;}
.y14{bottom:887.018039px;}
.y60{bottom:899.286706px;}
.y13{bottom:902.014118px;}
.y4b{bottom:902.389020px;}
.y5f{bottom:914.751412px;}
.y12{bottom:917.010196px;}
.y4a{bottom:918.134902px;}
.y5e{bottom:930.216118px;}
.y11{bottom:932.006275px;}
.y49{bottom:933.505882px;}
.y5d{bottom:945.680667px;}
.y10{bottom:947.002353px;}
.y48{bottom:948.876863px;}
.y5c{bottom:961.145373px;}
.yf{bottom:961.998431px;}
.y47{bottom:964.247843px;}
.y5b{bottom:976.610079px;}
.ye{bottom:976.994510px;}
.y46{bottom:979.993725px;}
.yd{bottom:991.990588px;}
.y5a{bottom:992.074785px;}
.y45{bottom:995.364706px;}
.yc{bottom:1006.986667px;}
.y59{bottom:1008.092315px;}
.y44{bottom:1010.735686px;}
.yb{bottom:1021.982745px;}
.y58{bottom:1024.962903px;}
.y43{bottom:1026.106667px;}
.ya{bottom:1036.978824px;}
.y42{bottom:1041.852549px;}
.y9{bottom:1051.974902px;}
.y8{bottom:1066.970980px;}
.y70{bottom:1071.067565px;}
.y41{bottom:1074.469020px;}
.y7{bottom:1081.967059px;}
.y40{bottom:1091.339608px;}
.y6{bottom:1097.338039px;}
.y74{bottom:1103.448473px;}
.y5{bottom:1114.208627px;}
.y73{bottom:1124.068080px;}
.y72{bottom:1144.687688px;}
.y2{bottom:1147.574902px;}
.y3f{bottom:1148.324706px;}
.y71{bottom:1165.307296px;}
.h4{height:21.369412px;}
.h6{height:29.272320px;}
.h7{height:31.105920px;}
.ha{height:33.193359px;}
.h5{height:35.884219px;}
.hd{height:36.210938px;}
.h9{height:36.369141px;}
.hc{height:44.257812px;}
.hb{height:44.451172px;}
.h2{height:45.744000px;}
.h3{height:48.492187px;}
.h1{height:1146.575163px;}
.h8{height:1152.823529px;}
.h0{height:1237.176471px;}
.w2{width:39.739608px;}
.w1{width:815.411765px;}
.w3{width:816.192810px;}
.w4{width:816.973856px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:56.235294px;}
.x1{left:58.109804px;}
.x3{left:84.352941px;}
.xe{left:86.696078px;}
.xa{left:89.226667px;}
.x6{left:92.225882px;}
.x8{left:98.224314px;}
.x7{left:104.222745px;}
.x9{left:133.090196px;}
.x2{left:167.206275px;}
.xb{left:203.571765px;}
.xd{left:231.314510px;}
.xf{left:257.367697px;}
.xc{left:259.432157px;}
.x10{left:777.805661px;}
.x4{left:888.142745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb6{letter-spacing:-3.564452pt;}
.lsb8{letter-spacing:-2.908921pt;}
.ls1{letter-spacing:-2.745038pt;}
.ls3{letter-spacing:-1.720770pt;}
.lsb9{letter-spacing:-0.901356pt;}
.ls4{letter-spacing:-0.737473pt;}
.lscc{letter-spacing:-0.555495pt;}
.ls70{letter-spacing:-0.552422pt;}
.ls15{letter-spacing:-0.534326pt;}
.lsd{letter-spacing:-0.497453pt;}
.lsbd{letter-spacing:-0.468773pt;}
.ls6{letter-spacing:-0.450678pt;}
.lscb{letter-spacing:-0.448971pt;}
.ls4e{letter-spacing:-0.415853pt;}
.ls12{letter-spacing:-0.409707pt;}
.lsc5{letter-spacing:-0.370444pt;}
.ls0{letter-spacing:0.000000pt;}
.ls58{letter-spacing:0.344495pt;}
.lsba{letter-spacing:0.350641pt;}
.ls2{letter-spacing:0.368736pt;}
.lsc9{letter-spacing:0.370444pt;}
.ls11{letter-spacing:0.409707pt;}
.ls54{letter-spacing:0.421657pt;}
.lsc7{letter-spacing:0.448971pt;}
.ls4c{letter-spacing:0.471846pt;}
.ls5{letter-spacing:0.532619pt;}
.ls5b{letter-spacing:0.534326pt;}
.ls25{letter-spacing:0.543203pt;}
.lsca{letter-spacing:0.555495pt;}
.lsbe{letter-spacing:0.556519pt;}
.lsb{letter-spacing:0.585198pt;}
.ls1d{letter-spacing:0.614561pt;}
.ls18{letter-spacing:0.676700pt;}
.ls48{letter-spacing:0.682845pt;}
.ls1c{letter-spacing:0.685918pt;}
.ls31{letter-spacing:0.694795pt;}
.lsb7{letter-spacing:0.737473pt;}
.ls4b{letter-spacing:0.760007pt;}
.ls14{letter-spacing:0.810537pt;}
.lsce{letter-spacing:0.819414pt;}
.ls16{letter-spacing:0.828291pt;}
.ls53{letter-spacing:0.893844pt;}
.lsc6{letter-spacing:0.897941pt;}
.ls1e{letter-spacing:0.962129pt;}
.lsa{letter-spacing:0.994905pt;}
.ls55{letter-spacing:1.021195pt;}
.ls9{letter-spacing:1.053630pt;}
.ls59{letter-spacing:1.154691pt;}
.ls4f{letter-spacing:1.309356pt;}
.ls4a{letter-spacing:1.704040pt;}
.ls7{letter-spacing:16.973483pt;}
.lsc4{letter-spacing:29.577439pt;}
.lsf{letter-spacing:32.542353pt;}
.lsee{letter-spacing:36.952167pt;}
.ls41{letter-spacing:37.978142pt;}
.lsf8{letter-spacing:38.248549pt;}
.lse5{letter-spacing:39.780854pt;}
.lsd7{letter-spacing:41.341155pt;}
.lsd0{letter-spacing:42.873459pt;}
.lsbb{letter-spacing:43.166059pt;}
.lsc2{letter-spacing:43.194738pt;}
.lse1{letter-spacing:44.433419pt;}
.lsc8{letter-spacing:45.067782pt;}
.lsf4{letter-spacing:45.965724pt;}
.lsf0{letter-spacing:47.526025pt;}
.ls63{letter-spacing:49.155977pt;}
.ls5f{letter-spacing:49.307568pt;}
.ls10{letter-spacing:49.574561pt;}
.lsec{letter-spacing:53.710895pt;}
.ls52{letter-spacing:53.944770pt;}
.ls13{letter-spacing:55.310460pt;}
.ls60{letter-spacing:58.588117pt;}
.ls7a{letter-spacing:59.826115pt;}
.lsc3{letter-spacing:61.534594pt;}
.ls1f{letter-spacing:62.418196pt;}
.ls49{letter-spacing:65.484854pt;}
.ls1b{letter-spacing:71.431752pt;}
.ls30{letter-spacing:72.918989pt;}
.lse9{letter-spacing:75.122189pt;}
.ls6a{letter-spacing:76.196646pt;}
.ls6f{letter-spacing:77.158433pt;}
.ls8{letter-spacing:77.346899pt;}
.lsbc{letter-spacing:79.220285pt;}
.ls43{letter-spacing:84.809372pt;}
.ls105{letter-spacing:90.691059pt;}
.lscd{letter-spacing:91.774393pt;}
.ls6c{letter-spacing:97.519170pt;}
.lsb1{letter-spacing:98.739414pt;}
.ls47{letter-spacing:102.017071pt;}
.ls2f{letter-spacing:104.475314pt;}
.lsc{letter-spacing:105.470219pt;}
.ls44{letter-spacing:111.030628pt;}
.ls29{letter-spacing:111.850042pt;}
.ls109{letter-spacing:111.995829pt;}
.ls40{letter-spacing:115.822494pt;}
.lsdb{letter-spacing:116.912315pt;}
.ls46{letter-spacing:117.585941pt;}
.lsb2{letter-spacing:124.960669pt;}
.lsfc{letter-spacing:136.101289pt;}
.lse2{letter-spacing:136.920703pt;}
.ls65{letter-spacing:139.585506pt;}
.ls27{letter-spacing:141.224335pt;}
.ls39{letter-spacing:143.807197pt;}
.lsd1{letter-spacing:146.753674pt;}
.lsae{letter-spacing:148.723682pt;}
.ls6b{letter-spacing:155.278996pt;}
.lsac{letter-spacing:156.917824pt;}
.ls90{letter-spacing:158.022326pt;}
.ls6e{letter-spacing:158.280442pt;}
.ls93{letter-spacing:158.556653pt;}
.lsf5{letter-spacing:162.244017pt;}
.ls3d{letter-spacing:165.111967pt;}
.lsf1{letter-spacing:165.151230pt;}
.lsde{letter-spacing:165.600201pt;}
.ls91{letter-spacing:165.806762pt;}
.lsbf{letter-spacing:167.745700pt;}
.ls34{letter-spacing:168.265004pt;}
.lsd2{letter-spacing:170.993654pt;}
.lse6{letter-spacing:171.336100pt;}
.ls32{letter-spacing:172.486695pt;}
.lsab{letter-spacing:176.441051pt;}
.ls80{letter-spacing:177.403180pt;}
.ls36{letter-spacing:178.222594pt;}
.ls17{letter-spacing:179.042008pt;}
.ls97{letter-spacing:180.128415pt;}
.ls3a{letter-spacing:183.139079pt;}
.ls2c{letter-spacing:185.044900pt;}
.lsa7{letter-spacing:185.597322pt;}
.lsed{letter-spacing:187.724385pt;}
.ls5d{letter-spacing:188.750360pt;}
.ls9c{letter-spacing:190.513808pt;}
.ls37{letter-spacing:193.996318pt;}
.ls64{letter-spacing:194.058457pt;}
.lsb3{letter-spacing:194.610879pt;}
.ls84{letter-spacing:196.249707pt;}
.ls26{letter-spacing:196.516700pt;}
.lsad{letter-spacing:198.707950pt;}
.ls3e{letter-spacing:200.346778pt;}
.lsf9{letter-spacing:201.654427pt;}
.lsa3{letter-spacing:202.190460pt;}
.lsa0{letter-spacing:203.223605pt;}
.ls72{letter-spacing:203.891428pt;}
.ls102{letter-spacing:207.390326pt;}
.ls7d{letter-spacing:208.416301pt;}
.ls61{letter-spacing:209.360335pt;}
.ls9e{letter-spacing:210.037034pt;}
.ls78{letter-spacing:210.055130pt;}
.ls3b{letter-spacing:210.999163pt;}
.ls95{letter-spacing:216.735063pt;}
.ls2d{letter-spacing:217.554477pt;}
.ls77{letter-spacing:221.250718pt;}
.ls19{letter-spacing:223.557369pt;}
.lsa2{letter-spacing:223.708961pt;}
.ls85{letter-spacing:224.929205pt;}
.ls9d{letter-spacing:227.387448pt;}
.ls8a{letter-spacing:228.473854pt;}
.lse3{letter-spacing:229.065540pt;}
.lsa8{letter-spacing:229.293269pt;}
.lsa5{letter-spacing:235.456971pt;}
.ls5c{letter-spacing:235.581590pt;}
.ls33{letter-spacing:236.401004pt;}
.ls99{letter-spacing:237.095799pt;}
.ls96{letter-spacing:240.373456pt;}
.lse7{letter-spacing:241.805724pt;}
.ls7b{letter-spacing:242.680107pt;}
.lsef{letter-spacing:244.263967pt;}
.ls10a{letter-spacing:248.361038pt;}
.ls10d{letter-spacing:254.573905pt;}
.lsff{letter-spacing:254.916351pt;}
.lsa9{letter-spacing:262.622259pt;}
.ls67{letter-spacing:267.669168pt;}
.ls73{letter-spacing:267.957329pt;}
.lsaf{letter-spacing:268.358159pt;}
.lsd8{letter-spacing:270.142775pt;}
.ls74{letter-spacing:272.455230pt;}
.ls8d{letter-spacing:274.913473pt;}
.lsd4{letter-spacing:276.698089pt;}
.lsc0{letter-spacing:282.463692pt;}
.ls68{letter-spacing:283.048208pt;}
.lsf6{letter-spacing:285.605121pt;}
.lscf{letter-spacing:287.614393pt;}
.ls22{letter-spacing:288.442685pt;}
.ls81{letter-spacing:292.815967pt;}
.ls106{letter-spacing:296.706477pt;}
.lsf2{letter-spacing:299.535163pt;}
.ls87{letter-spacing:300.582306pt;}
.lsfd{letter-spacing:304.081205pt;}
.ls23{letter-spacing:304.830969pt;}
.ls4d{letter-spacing:315.893061pt;}
.ls56{letter-spacing:324.481888pt;}
.ls75{letter-spacing:324.897741pt;}
.ls9a{letter-spacing:327.355983pt;}
.ls10b{letter-spacing:332.311732pt;}
.ls7e{letter-spacing:332.477322pt;}
.ls107{letter-spacing:334.057085pt;}
.ls103{letter-spacing:341.774259pt;}
.ls8e{letter-spacing:347.021925pt;}
.ls82{letter-spacing:347.716720pt;}
.ls50{letter-spacing:353.986946pt;}
.ls20{letter-spacing:354.815237pt;}
.ls2a{letter-spacing:355.216067pt;}
.lsfa{letter-spacing:357.343130pt;}
.ls94{letter-spacing:357.674310pt;}
.ls9f{letter-spacing:362.314584pt;}
.ls28{letter-spacing:367.382661pt;}
.ls66{letter-spacing:368.202075pt;}
.ls88{letter-spacing:378.035046pt;}
.ls100{letter-spacing:381.027615pt;}
.lsdf{letter-spacing:381.106142pt;}
.ls71{letter-spacing:381.855906pt;}
.lsdc{letter-spacing:387.661456pt;}
.ls8b{letter-spacing:389.631464pt;}
.lsd9{letter-spacing:393.874323pt;}
.lsb4{letter-spacing:397.549396pt;}
.ls42{letter-spacing:398.030460pt;}
.lsd5{letter-spacing:399.610223pt;}
.ls92{letter-spacing:405.743538pt;}
.ls5e{letter-spacing:406.839163pt;}
.ls98{letter-spacing:408.477992pt;}
.ls1a{letter-spacing:415.033305pt;}
.ls57{letter-spacing:417.690256pt;}
.ls38{letter-spacing:423.432301pt;}
.lsea{letter-spacing:429.373054pt;}
.lsa4{letter-spacing:430.477556pt;}
.lse{letter-spacing:436.162584pt;}
.ls62{letter-spacing:436.338075pt;}
.ls3f{letter-spacing:437.157490pt;}
.lsfe{letter-spacing:438.465138pt;}
.ls79{letter-spacing:439.491113pt;}
.ls3c{letter-spacing:450.268117pt;}
.ls76{letter-spacing:450.962912pt;}
.lse4{letter-spacing:458.131079pt;}
.ls10e{letter-spacing:460.246875pt;}
.ls86{letter-spacing:464.198159pt;}
.ls45{letter-spacing:479.152469pt;}
.lsf7{letter-spacing:480.547180pt;}
.lsd3{letter-spacing:489.745787pt;}
.lse8{letter-spacing:490.088234pt;}
.ls6d{letter-spacing:497.669523pt;}
.ls7c{letter-spacing:498.488937pt;}
.ls69{letter-spacing:498.759003pt;}
.ls2e{letter-spacing:498.818410pt;}
.lsc1{letter-spacing:500.164639pt;}
.ls35{letter-spacing:507.502494pt;}
.lsb0{letter-spacing:510.904770pt;}
.lsaa{letter-spacing:513.238393pt;}
.lsf3{letter-spacing:514.592134pt;}
.lsa6{letter-spacing:539.459649pt;}
.ls108{letter-spacing:548.743612pt;}
.ls5a{letter-spacing:559.671866pt;}
.lsa1{letter-spacing:560.488208pt;}
.lsfb{letter-spacing:563.016100pt;}
.ls8f{letter-spacing:569.501764pt;}
.ls10c{letter-spacing:572.849071pt;}
.lseb{letter-spacing:583.501456pt;}
.ls24{letter-spacing:585.070634pt;}
.lsda{letter-spacing:586.436666pt;}
.ls101{letter-spacing:588.417941pt;}
.lsb5{letter-spacing:589.568536pt;}
.lsdd{letter-spacing:594.973255pt;}
.lse0{letter-spacing:600.709155pt;}
.ls83{letter-spacing:601.735130pt;}
.ls7f{letter-spacing:603.373958pt;}
.lsd6{letter-spacing:606.922022pt;}
.ls51{letter-spacing:607.945948pt;}
.ls89{letter-spacing:609.109858pt;}
.ls21{letter-spacing:610.472475pt;}
.ls104{letter-spacing:612.180954pt;}
.ls2b{letter-spacing:614.970377pt;}
.ls9b{letter-spacing:623.859314pt;}
.ls8c{letter-spacing:643.525255pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.788686pt;}
.ws6{word-spacing:0.860385pt;}
.ws5{word-spacing:1.044070pt;}
.ws4{word-spacing:1.051582pt;}
.ws3{word-spacing:1.147180pt;}
.ws1{word-spacing:167.805791pt;}
._2{margin-left:-166.945406pt;}
._24{margin-left:-3.126577pt;}
._8{margin-left:-1.492870pt;}
._43{width:11.087699pt;}
._6{width:28.758879pt;}
._27{width:34.336017pt;}
._2f{width:37.406259pt;}
._1e{width:38.955464pt;}
._10{width:40.532837pt;}
._0{width:42.681238pt;}
._1a{width:43.659414pt;}
._2b{width:45.208619pt;}
._28{width:46.785992pt;}
._25{width:53.039146pt;}
._5{width:60.869674pt;}
._22{width:71.488770pt;}
._1{width:78.633038pt;}
._3a{width:87.149824pt;}
._7{width:88.888519pt;}
._3e{width:109.253523pt;}
._3{width:114.031732pt;}
._14{width:115.232686pt;}
._1b{width:136.358209pt;}
._a{width:146.631615pt;}
._17{width:162.405339pt;}
._2c{width:164.610075pt;}
._b{width:169.764703pt;}
._1f{width:170.835063pt;}
._26{width:187.988987pt;}
._30{width:202.100837pt;}
._37{width:207.726628pt;}
._1c{width:228.465490pt;}
._20{width:240.267615pt;}
._3f{width:248.323481pt;}
._35{width:253.816117pt;}
._11{width:271.730561pt;}
._d{width:275.919816pt;}
._2d{width:284.856552pt;}
._9{width:286.912770pt;}
._3b{width:296.855849pt;}
._29{width:298.179715pt;}
._33{width:305.137054pt;}
._40{width:332.600234pt;}
._3c{width:335.642310pt;}
._38{width:342.008134pt;}
._31{width:357.641021pt;}
._18{width:381.104435pt;}
._15{width:387.357590pt;}
._12{width:395.131782pt;}
._e{width:399.920234pt;}
._23{width:429.664971pt;}
._34{width:436.509640pt;}
._1d{width:457.635163pt;}
._42{width:459.361054pt;}
._2e{width:479.577540pt;}
._21{width:488.957272pt;}
._c{width:490.421975pt;}
._4{width:500.129473pt;}
._2a{width:515.490929pt;}
._3d{width:550.700134pt;}
._32{width:563.290946pt;}
._41{width:572.698845pt;}
._13{width:586.782527pt;}
._36{width:589.880937pt;}
._16{width:594.584887pt;}
._19{width:600.866209pt;}
._f{width:607.147531pt;}
._39{width:614.949891pt;}
.fs2{font-size:27.040669pt;}
.fs3{font-size:27.860084pt;}
.fs5{font-size:28.167364pt;}
.fs1{font-size:30.318326pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.y4{bottom:3.520000pt;}
.y57{bottom:24.000000pt;}
.y0{bottom:29.333333pt;}
.y3{bottom:31.040000pt;}
.y1{bottom:34.560000pt;}
.y75{bottom:35.988933pt;}
.y76{bottom:37.930400pt;}
.y3e{bottom:219.520000pt;}
.y3d{bottom:232.320000pt;}
.y3c{bottom:245.120000pt;}
.y3b{bottom:257.920000pt;}
.y3a{bottom:270.720000pt;}
.y39{bottom:283.520000pt;}
.y38{bottom:296.320000pt;}
.y37{bottom:309.120000pt;}
.y36{bottom:321.920000pt;}
.y35{bottom:334.720000pt;}
.y34{bottom:347.520000pt;}
.y33{bottom:360.320000pt;}
.y32{bottom:373.120000pt;}
.y31{bottom:385.920000pt;}
.y30{bottom:398.720000pt;}
.y2f{bottom:411.520000pt;}
.y2e{bottom:424.320000pt;}
.y2d{bottom:437.120000pt;}
.y2c{bottom:449.920000pt;}
.y2b{bottom:462.720000pt;}
.y2a{bottom:475.520000pt;}
.y29{bottom:488.320000pt;}
.y28{bottom:501.120000pt;}
.y27{bottom:513.920000pt;}
.y26{bottom:526.720000pt;}
.y25{bottom:539.520000pt;}
.y24{bottom:552.320000pt;}
.y23{bottom:565.120000pt;}
.y6f{bottom:569.592400pt;}
.y22{bottom:577.920000pt;}
.y6e{bottom:582.792400pt;}
.y21{bottom:590.720000pt;}
.y6d{bottom:595.992400pt;}
.y20{bottom:603.520000pt;}
.y6c{bottom:609.192400pt;}
.y56{bottom:611.840000pt;}
.y1f{bottom:616.320000pt;}
.y6b{bottom:622.392267pt;}
.y55{bottom:625.280000pt;}
.y1e{bottom:629.120000pt;}
.y6a{bottom:635.592267pt;}
.y54{bottom:638.400000pt;}
.y1d{bottom:641.920000pt;}
.y69{bottom:648.792267pt;}
.y53{bottom:651.520000pt;}
.y1c{bottom:654.720000pt;}
.y68{bottom:661.992267pt;}
.y52{bottom:664.640000pt;}
.y1b{bottom:667.520000pt;}
.y67{bottom:675.192267pt;}
.y51{bottom:678.080000pt;}
.y1a{bottom:680.320000pt;}
.y66{bottom:688.392133pt;}
.y50{bottom:691.200000pt;}
.y19{bottom:693.120000pt;}
.y65{bottom:701.592133pt;}
.y4f{bottom:704.320000pt;}
.y18{bottom:705.920000pt;}
.y64{bottom:714.792133pt;}
.y4e{bottom:717.440000pt;}
.y17{bottom:718.720000pt;}
.y63{bottom:727.992133pt;}
.y4d{bottom:730.880000pt;}
.y16{bottom:731.520000pt;}
.y62{bottom:741.192000pt;}
.y4c{bottom:744.000000pt;}
.y15{bottom:744.320000pt;}
.y61{bottom:754.392000pt;}
.y14{bottom:757.120000pt;}
.y60{bottom:767.592000pt;}
.y13{bottom:769.920000pt;}
.y4b{bottom:770.240000pt;}
.y5f{bottom:780.792000pt;}
.y12{bottom:782.720000pt;}
.y4a{bottom:783.680000pt;}
.y5e{bottom:793.992000pt;}
.y11{bottom:795.520000pt;}
.y49{bottom:796.800000pt;}
.y5d{bottom:807.191867pt;}
.y10{bottom:808.320000pt;}
.y48{bottom:809.920000pt;}
.y5c{bottom:820.391867pt;}
.yf{bottom:821.120000pt;}
.y47{bottom:823.040000pt;}
.y5b{bottom:833.591867pt;}
.ye{bottom:833.920000pt;}
.y46{bottom:836.480000pt;}
.yd{bottom:846.720000pt;}
.y5a{bottom:846.791867pt;}
.y45{bottom:849.600000pt;}
.yc{bottom:859.520000pt;}
.y59{bottom:860.463733pt;}
.y44{bottom:862.720000pt;}
.yb{bottom:872.320000pt;}
.y58{bottom:874.863733pt;}
.y43{bottom:875.840000pt;}
.ya{bottom:885.120000pt;}
.y42{bottom:889.280000pt;}
.y9{bottom:897.920000pt;}
.y8{bottom:910.720000pt;}
.y70{bottom:914.216667pt;}
.y41{bottom:917.120000pt;}
.y7{bottom:923.520000pt;}
.y40{bottom:931.520000pt;}
.y6{bottom:936.640000pt;}
.y74{bottom:941.855600pt;}
.y5{bottom:951.040000pt;}
.y73{bottom:959.455600pt;}
.y72{bottom:977.055600pt;}
.y2{bottom:979.520000pt;}
.y3f{bottom:980.160000pt;}
.y71{bottom:994.655600pt;}
.h4{height:18.240000pt;}
.h6{height:24.985579pt;}
.h7{height:26.550660pt;}
.ha{height:28.332407pt;}
.h5{height:30.629208pt;}
.hd{height:30.908081pt;}
.h9{height:31.043116pt;}
.hc{height:37.776543pt;}
.hb{height:37.941586pt;}
.h2{height:39.045088pt;}
.h3{height:41.390821pt;}
.h1{height:978.666667pt;}
.h8{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:33.920000pt;}
.w1{width:696.000000pt;}
.w3{width:696.666667pt;}
.w4{width:697.333333pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x0{left:48.000000pt;}
.x1{left:49.600000pt;}
.x3{left:72.000000pt;}
.xe{left:74.000000pt;}
.xa{left:76.160000pt;}
.x6{left:78.720000pt;}
.x8{left:83.840000pt;}
.x7{left:88.960000pt;}
.x9{left:113.600000pt;}
.x2{left:142.720000pt;}
.xb{left:173.760000pt;}
.xd{left:197.440000pt;}
.xf{left:219.677867pt;}
.xc{left:221.440000pt;}
.x10{left:663.901067pt;}
.x4{left:758.080000pt;}
}
